body
{
	background-color: #D3D3D3;
}

@font-face 
{
	font-family: 'Karla-Regular';
    src: url('Karla-Regular.eot');
    src: url('Karla-Regular.eot?iefix') format('eot'),
         url('Karla-Regular.woff') format('woff'),
         url('Karla-Regular.ttf') format('truetype'),
         url('Karla-Regular.svg#Karla-Regular') format('svg');
}


.titre
{
	color: #EBECF0;
	font-weight: bold;
}


h3
{
	font-size: 14px;
	line-height: 0.25em;
	font-style: normal;
}

table
{
	border-collapse:collapse;
	font-size: 14px;
	font-family: 'Karla-Regular', Arial Unicode MS, serif;
	margin-top: 25vh;
	display: flex;
	justify-content: center;
}

td
{
	padding-left: 40px;
	color: #C0C0C0;
}

#main
{
	background-color: #FFFFFF;
	width:700px;
	height:150px;
}

#Sub
{
	background-color:#00ACC1;
	color:#EBECF0;
	width:325px;
	height:250px;
}

#Why
{
	background-color:#4DD0E1;
	color:#EBECF0;
	widows: 325px;
	height:250px;
	font-family:'Karla-Regular', Arial Unicode MS, serif;
}

strong
{
	color:#4DD0E1;
	font-size: 20px;
}


em
{
	color:#92c912;
	font-style: normal;
	font-family:'Karla-Regular', Arial Unicode MS, serif;
	
}

#price
{
	font-size: 26px;
	font-weight: bold;
	color: #EBECF0;
	font-family:'Karla-Regular', Arial Unicode MS, serif;
}

